@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 300;
   src: url(fonts/NotoSansKR-Light-Hestia.woff) format('woff'),
         url(fonts/NotoSansKR-Light-Hestia.eot),
		url(fonts/NotoSansKR-Light-Hestia.eot?#iefix) format('embedded-opentype'),
        url(fonts/NotoSansKR-Light-Hestia.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 400;
   src: url(fonts/NotoSansKR-Regular-Hestia.woff) format('woff'),
         url(fonts/NotoSansKR-Regular-Hestia.eot),
		url(fonts/NotoSansKR-Regular-Hestia.eot?#iefix) format('embedded-opentype'),
        url(fonts/NotoSansKR-Regular-Hestia.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans KR';
   font-style: normal;
   font-weight: 500;
   src:url(fonts/NotoSansKR-Medium-Hestia.woff) format('woff'),
         url(fonts/NotoSansKR-Medium-Hestia.eot),
		url(fonts/NotoSansKR-Medium-Hestia.eot?#iefix) format('embedded-opentype'),
        url(fonts/NotoSansKR-Medium-Hestia.otf) format('opentype');
 }
 /* nanum-gothic-regular - korean_latin */
@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/nanum-gothic-v17-korean_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('NanumGothic'),
         url('fonts/nanum-gothic-v17-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/nanum-gothic-v17-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/nanum-gothic-v17-korean_latin-regular.svg#NanumGothic') format('svg'); /* Legacy iOS */
  }
  /* nanum-gothic-800 - korean_latin */
  @font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/nanum-gothic-v17-korean_latin-800.eot'); /* IE9 Compat Modes */
    src: local('NanumGothic ExtraBold'), local('NanumGothic-ExtraBold'),
         url('fonts/nanum-gothic-v17-korean_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/nanum-gothic-v17-korean_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-800.woff') format('woff'), /* Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/nanum-gothic-v17-korean_latin-800.svg#NanumGothic') format('svg'); /* Legacy iOS */
  }
  /* nanum-gothic-700 - korean_latin */
  @font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/nanum-gothic-v17-korean_latin-700.eot'); /* IE9 Compat Modes */
    src: local('NanumGothic Bold'), local('NanumGothic-Bold'),
         url('fonts/nanum-gothic-v17-korean_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/nanum-gothic-v17-korean_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/nanum-gothic-v17-korean_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/nanum-gothic-v17-korean_latin-700.svg#NanumGothic') format('svg'); /* Legacy iOS */
  }
  /* nanum-brush-scripnjsrkt-regular - korean_latin */
@font-face {
    font-family: 'Nanum Brush Script';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/nanum-brush-script-v17-korean_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Nanum Brush Script'), local('NanumBrush'),
         url('fonts/nanum-brush-script-v17-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/nanum-brush-script-v17-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/nanum-brush-script-v17-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/nanum-brush-script-v17-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/nanum-brush-script-v17-korean_latin-regular.svg#NanumBrushScript') format('svg'); /* Legacy iOS */
  }
  /* nanum-pen-script-regular - korean_latin */
@font-face {
    font-family: 'Nanum Pen Script';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/nanum-pen-script-v15-korean_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Nanum Pen'), local('NanumPen'),
         url('fonts/nanum-pen-script-v15-korean_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/nanum-pen-script-v15-korean_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/nanum-pen-script-v15-korean_latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/nanum-pen-script-v15-korean_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/nanum-pen-script-v15-korean_latin-regular.svg#NanumPenScript') format('svg'); /* Legacy iOS */
  }